body {
    color: #787878;
    font-size: 13px;
    font-family: 'PT Sans', sans-serif;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-align: left;
}
	/* Headings */
h1 {
	font-size: 20px;
	font-weight:normal;
}
h2 {
	font-size: 26px;
	font-weight:normal;
}
h3 {
	font-size: 17px;
	font-weight:normal;
}
h4 {
	font-size: 16px;
	font-weight:normal;
}
h5 {
	font-size: 15px;
	font-weight:normal;
}
h6 {
	font-size: 14px;
	font-weight:normal;
}
/* Anchors */
a {
	font-family: 'PT Sans', sans-serif;
	outline: 0;
	text-decoration:none;
}
a img {
	border:0px;
	text-decoration:none;
}
/* Paragraphs */
p {
	font-size:14px;
	line-height:16px;
	margin-bottom: 0px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
/* Lists */
ul {
	list-style:none;
	margin: 0px;
}
ol {
	list-style: none;
	margin: 0px;
}
dl {
	margin: 0px;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 0px
}
/* Quotes */
blockquote {
	font-style: italic;
}
q {
}
/* Tables */
table {
	margin: .5em auto 1.5em auto;
	width: 98%;
}
/* Thead */
	thead th {
	padding: .5em .4em;
	text-align: left;
}
thead td {
}
/* Tbody */
	tbody td {
	padding: .5em .4em;
}
.wrapper, .topBar, #header-main, #main-nav ul {
	margin:0 auto;
	width:960px;
}
.footer-upper .wrapper {

	max-width:800px;
	
}
.search-box .input, .search-box .submit {
	border:none;
}
.article span, .view, .banner-info a {
	font-size:11px;
}
#header-upper {
    background: #e5e5e5;
    border-bottom: 2px solid #ffb985;
    text-align: center;
}
.topBar {
    line-height: 35px
}
.topBar #twitter a {
    color: #ff7007;
    text-decoration: none;
}
.topBar #twitter a:hover {
    color: #ff7007;
    text-decoration: underline;
}
.topBar span {
    position: relative
}
.topBar .follow {
    background: url(../images/bird.png) left top no-repeat;
    display: block;
    height: 37px;
    width: 39px;
    position: absolute;
    bottom: -20px;
    right: -49px;
    cursor: pointer;
    /* Firefox */
    -moz-transition: all .25s ease;
    /* WebKit */
    -webkit-transition: all .25s ease;
    /* Opera */
    -o-transition: all .25s ease;
    /* Standard */
    transition: all .25s ease;
    transform: rotate(5deg);
    -ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Safari and Chrome */
    -o-transform: rotate(5deg); /* Opera */
    -moz-transform: rotate(5deg); /* Firefox */
}
.topBar .follow:hover {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari and Chrome */
    -o-transform: rotate(0deg); /* Opera */
    -moz-transform: rotate(0deg); /* Firefox */
}
.topBar .follow:hover a {
    display: block
}
.topBar .follow a {
    background: url(../images/follow-bg.jpg) left top no-repeat;
    line-height: 16px;
    width: 151px;
    text-align: center;
    font-weight: bold;
    color: #caecf8;
    position: absolute;
    top: -3px;
    right: -158px;
    display: none;
    height: 18px;
    padding: 0 0 0 4px;
    font-size: 11px;
}
#header-main {
    background: url(../images/shadow.jpg) center top no-repeat;
    padding-top: 40px;
    height: 140px;
}
#header-mid {
    padding: 0 18px 0 52px;
    height: 85px;
    position: relative;
}
.social-icons {
    float: right;
    width: 500px;
    padding: 0;
}
.social-icons span {
    float: left;
    line-height: 28px;
    display: block;
    padding: 0 2px 0 0px;
}
.fav-icons {
    float: left;
    padding: 3px 0 0 0px;
    width: 145px;
}
.fav-icons li {
    float: left;
    padding: 0 0 0 4px;
}
.fav-icons li a {
    display: block;
    height: 25px;
    width: 25px;
    text-indent: -9999px;
    transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
.fav-icons li a:hover {
    opacity: 0.7
}
.fav-icons li a.facebook {
    background: url(../images/social-icons.jpg) left top no-repeat
}
.fav-icons li a.twitter {
    background: url(../images/social-icons.jpg) -28px top no-repeat
}
.fav-icons li a.in {
    background: url(../images/social-icons.jpg) -56px top no-repeat
}
.fav-icons li a.network {
    background: url(../images/social-icons.jpg) -84px top no-repeat
}
.fav-icons li a.ln {
    background: url(../images/social-icons.jpg) -113px top no-repeat
}
.connect{
	margin-top: -40px;
	float: right;
	width: 300px;
}
.parking{
	margin-top: 20px;
	float: left;
	width: 150px;
	margin-left: 50px;
	margin-bottom: 10px;
}
#header-mid h1 {
    margin: 0px;
    padding: 0px;
}
#header-mid h1 a {
    width: 244px;
    height: 85px;
    text-indent: -9999px;
    background-image: url(/theme-assets/images/city-of-albany-logo.png);
    background-repeat: no-repeat;
    background-position: left top;
    float: left;
    display: inline-block;
    transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
#header-mid h1 a:hover {
    margin-left: 5px
}
.search-box {
    float: right;
    border: 1px solid #cdcebe;
    width: 160px;
    margin: 0 0 0 20px;
}
.search-box .input {
    float: right;
    width: 130px;
    padding: 0 3px;
    height: 28px;
    background: none;
    color: #787878;
    line-height: 28px;
}
.search-box .submit {
    float: right;
    width: 20px;
    height: 28px;
    background: url(../images/search-icon.jpg) left center no-repeat;
    padding: 0px;
    cursor: pointer;
}
.manu-list {
    float: right;
    margin-right: 18px;
}
.manu-list ul {
    float: right;
    display: inline-block;
    width: 100%;
}
.manu-list ul li {
    float: left;
    position: relative;
}
.manu-list ul li a {
    color: #ff7007;
    display: block;
    font-size: 24px;
    line-height: 24px;
    padding: 10px;
}
.manu-list ul li:hover {
    color: #fff;
    background-color: #ff7007;
}
.manu-list ul li a:hover,
.manu-list ul li:hover a {
    color: #fff
}
.manu-list ul li .dropMenu {
    background-color: #ff7007;
    padding: 10px;
    min-height: 145px;
    width: 150px;
    position: absolute;
    top: 44px;
    left: 0px;
    z-index: 9999;
    display: none;
}
.manu-list ul li ul.dropMenu li {
    float: none;
    position: relative;
}
.manu-list ul li ul.dropMenu li a {
    text-decoration: none;
    line-height: 17px;
    font-size: 13px;
    color: #FFF;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
}
.manu-list ul li .dropMenu a:hover {
    text-decoration: underline;
    color: #FFF;
}
.manu-list ul li:hover .dropMenu {
    display: block
}
#main-nav {
    background: url(../images/main-nav-bg.jpg) left top repeat-x;
    padding-bottom: 15px;
    text-align: center;
	
	width:1001px;
	margin:0 auto;
	margin-top:30px;
}
#main-nav ul {
    display: inline-block;
    border-bottom: 3px solid #ff7206;
}
#main-nav ul li {
    float: left;
    position: relative;
}
#main-nav ul li:hover a {
    box-shadow: 1px 11px 9px #000;
    background: #f2f2f2;
    margin-bottom: -2px;
    padding-bottom: 2px;
    position: relative;
    z-index: 5;
}
#main-nav ul li .dropMenuThreeColumn .menu {
    float: left;
    padding: 0px 10px;
    width: 395px;
}
#main-nav ul li .dropMenuTwoColumn .menu {
    float: left;
    padding: 0px 10px;
    width: 175px;
}
span.arrow {
    background: url(../images/li-bot-arrow.png) right center no-repeat;
    height: 10px;
    width: 29px;
    position: absolute;
    top: 19px;
    right: 1px;
    text-indent: -9999px;
}
#main-nav ul li .menu ul {
    width: 208px;
    border: none;
    padding: 0 0px 23px 0;
    text-align: left;
}
#main-nav ul li .menu ul li {
    float: none
}
#main-nav ul li .menu ul li a {
    padding: 0px;
    font-size: 12px;
    line-height: 18px;
    color: #666;
    background: none;
    box-shadow: none;
    font-weight: bold;
    height: auto;
    margin: 0px;
}
#main-nav ul li .menu ul li:hover a {
    background: none;
    box-shadow: none;
}
#main-nav ul li .menu ul li a:hover {
    background: none;
    box-shadow: none;
    text-decoration: underline;
}
.menu h3 {
    color: #FF7007;
    display: block;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 6px;
}
#main-nav ul li .menu ul li a.view,
#main-nav a.view {
    float: left;
    background: url(../images/arrow.png) right center no-repeat;
    color: #FF7007;
    margin: 0px;
    font-size: 11px;
    line-height: normal;
    display: block;
    padding: 0px;
    padding-right: 22px;
}
.community {
    background: url(../images/dropdown-img-shadow.png) right top no-repeat;
    float: right;
    width: 164px;
    text-align: left;
    padding-top: 25px;
    margin: -25px 0 0 0;
}
#main-nav ul li:hover .dropMenuThreeColumn,
#main-nav ul li:hover .dropMenuTwoColumn {
    display: block
}
.dropMenuThreeColumn {
    display: inline-block;
    width: 630px;
    position: absolute;
    top: 49px;
    left: -247px;
    z-index: 500;
    background: #f2f2f2;
    display: none;
    border-bottom: solid 1px #ff7007;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
}
.dropMenuTwoColumn {
    display: inline-block;
    width: 375px;
    position: absolute;
    top: 49px;
    left: -125px;
    z-index: 500;
    background: #f2f2f2;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    display: none;
    border-bottom: solid 1px #ff7007;
}
#main-nav .menu a.view,
#main-nav .community a.view {
    background: url(../images/arrow.png) right center no-repeat;
    padding-right: 22px;
    color: #FF7006;
    margin: 0px;
    float: left;
    box-shadow: none;
    font-size: 12px;
}
#main-nav .menu a.view:hover,
#main-nav .community a.view:hover {

}
#main-nav .community p {
    color: #010101;
    padding: 0 21px 0 0;
}
#main-nav .community span {
    color: #ff7007;
    display: inline-block;
    padding: 14px 0 8px 0;
    font-weight: bold;
    font-size: 11px;
}
.float-left {
    float: left;
    width: 175px;
}
.float-right {
    float: right;
    width: 175px;
}
#main-nav ul li a {
    background: url(../images/main-li-seprator.jpg) right center no-repeat;
    color: #000;
    font-size: 16px;
    line-height: 47px;
    display: block;
    padding: 0 36px;
}
#main-nav ul li a:hover {
    background: #f2f2f2;
    margin-bottom: -3px;
    padding-bottom: 3px;
    position: relative;
    box-shadow: 1px 11px 9px #000;
    z-index: 5;
}
#main-nav ul li a.active {
    color: #00acee;
    box-shadow: 1px 11px 9px #000;
    background: #f2f2f2;
}
#main-nav ul li a.first {
    padding-left: 18px
}
#main-nav ul li a.last {
    padding-right: 29px;
    background: none;
}
#main-nav ul li a.last:hover {
    background: #f2f2f2
}
#content {
    padding-bottom: 50px;
    margin: -15px 0 0 0px;
	background:url(../images/content-bot-shadow.jpg) center bottom no-repeat;
}
.linkWpr {
    background: #f2f2f2;
    margin: -60px 0 0 0px;
}
.links {
    background: url(../images/banner-shadow.jpg) center 61px no-repeat;
    padding: 129px 0 32px;
    overflow: hidden;
    position: relative;
}
.links .how-do-i-title {
    color: #FF7006;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    top: 80px;
    left: 90px;
    width: 800px;
    height: 18px;
    padding-top: 2px;
    font-size: 25px !important;
    background-image: url(../images/bg-how-do-i-home.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.links ul {
	float: left;
	border-left: 1px solid #cdcdcd;
	min-height: 550px;
	padding: 10px;
	padding-top: 0;
	padding-bottom: 0;
	width: 100%;
	max-width: 135px;
	
}
.links ul:last {
    border: none;
	padding: 0 0px 0 24px;
	border-right: 1px solid #cdcdcd;
}
.links ul li h3 {
    color: #FF7006;
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 13px;
    margin: -18px 0 0 0px;
    position: relative;
}
.links ul li a {
    font-weight: bold;
    color: #666;
    font-family: 'PT Sans', sans-serif;
    outline: 0;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
	line-height: 10px!important;
}
.links ul li  {
    
	padding-bottom: 6px;
}
.links ul li a:hover {
    color: #FF7006;
    text-decoration: underline;
}
.tabsContainer {
    float: left;
    width: 578px;
    position: relative;
}
/* view more links on home and interior widgets */
.view-more-link-home {
    position: absolute;
    right: 0px;
    top: 0px;
}
.view-more-link-interior {
    position: absolute;
    right: 30px;
    bottom: 50px;
}
.tab-nav {
    border-bottom: 5px solid #ff7108;
    overflow: hidden;
}
.tab-nav ul {
    float: left;
    overflow: hidden;
}
.tab-nav ul li {
    float: left;
    overflow: hidden;
}
.tab-nav ul li a {
    background: url(../images/main-li-seprator.jpg) right center no-repeat;
    font-size: 14px;
    line-height: 54px;
    color: #000;
    padding: 0 20px;
    display: block;
    font-weight: bold;
}
.tab-nav ul li.last a {
    background: none
}
.content-area {
    padding: 27px 0 0 38px;
    overflow: hidden;
	background:url(../images/content-area-shadow.jpg) center 0px no-repeat;
}
.view {
    float: right;
    display: block;
    color: #FF7006;
    background: url(../images/arrow.png) right center no-repeat;
    margin: 32px 0 0 0px;
    padding: 0 25px 0 0;
    line-height: 18px;
}
.view:hover {
    color: #ff7007;
    text-decoration: underline;
}
.articleContainer {
    background: url(../images/article-bg.jpg) center center no-repeat;
    border-bottom: 5px solid #ff7005;
}
.article {
    overflow: hidden;
    padding: 15px 23px 15px 23px;
    position: relative;
    background: url(../images/event-img-shadow.jpg) 24px -3px no-repeat;
}
.common-article {
    padding-bottom: 29px
}
.home .article-img {
    float: left;
    height: 52px;
    width: 52px;
    background-color: #FE6C22;
    background-image: url(../images/article-img.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.home .article-img img {
    height: 52px;
    width: 52px;
}
.article-title {
    float: right;
    width: 427px;
    padding: 0 30px 0 0;
    margin: -4px 0px 0 0px;
}
.article-title span {
    color: #FF7006
}
.article-title h3 a {
    font-size: 16px;
    line-height: 18px;
    color: #000;
}
.article-title h3 a:hover {
    text-decoration: underline
}
.article-title p {
    color: #777777;
    font-size: 11px;
    line-height: 14px;
}
.information ul {
    overflow: hidden
}
.information ul li {
    float: left
}
.information ul li a {
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-top: 65px;
    padding-right: 17px;
    padding-bottom: 0;
    padding-left: 17px;
}
.information ul li a:hover {
    color: #FF7006
}
.information ul li a.calendar {
    background-image: url(../images/calendar48.png);
    background-repeat: no-repeat;
    background-position: center 35px;
}
/* bump up a bit on home */
.tabsContainer .information ul li a.calendar {
    background-image: url(../images/calendar48.png);
    background-repeat: no-repeat;
    background-position: center 20px;
}
.information ul li a.tel {
    background: url(../images/tel48.png) center center no-repeat
}
.information ul li a.traffic {
    background: url(../images/traffic48.png) center center no-repeat
}
.information ul li a.online-payments {
    background: url(../images/payment48.png) center center no-repeat
}
.information ul li a.tax-rolls {
    background: url(../images/tax48.png) center center no-repeat
}
.information ul li a.property-viewer {
    background: url(../images/propertyviewer48.png) center center no-repeat
}
.description {
    border-left: 1px solid #d7d7d7;
    float: right;
    width: 313px;
    padding-left: 25px;
    margin-top: 15px;
    background: url(../images/author-shadow.png) no-repeat scroll 12px 46px transparent;
}
.description h2 {
    color: #7f7f7f;
    font-size: 32px;
    line-height: 40px;
}
.description a {
    font-weight: bold;
    font-size: 14px;
    color: #000;
    display: inline-block;
    margin: 0 0 10px 0;
}
.author {
    overflow: hidden
}
.author-img {
    float: left;
    padding: 3px 0 0 8px;
}
.author p {
    background: url(../images/author-icon.jpg) center top no-repeat;
    padding-top: 40px;
    float: right;
    width: 103px;
    color: #777777;
    margin: 12px 68px 0 0;
    padding: 39px 0 0 0px;
    font-size: 11px;
    line-height: 13px;
}
.author p a {
    font-weight: normal;
    color: #FF7006;
    display: inline-block;
    font-size: 11px;
    line-height: 13px;
    text-decoration: underline;
}
.author p a:hover {
    text-decoration: none
}
.description address {
    display: block;
    clear: both;
    font-style: normal;
    color: #666;
    font-size: 13px;
    line-height: 16px;
    padding: 0 0 0 5px;
}
.description address span {
    font-weight: bold;
    color: #FF7006;
    display: inline-block;
    padding: 15px 0;
}
.description address a {
    font-weight: normal;
    color: #FF7006;
    display: block;
    font-size: 11px;
    line-height: 13px;
    text-decoration: underline;
}
.description address a:hover {
    text-decoration: none
}
.description .fav-icons {
    clear: both;
    margin-top: 30px;
}
.description address {
    font-style: normal
}
.interiorContent ul,
.interiorContent ol {
    padding-left: 30px;
    margin-bottom: 30px;
    font-size: 12px;
    line-height: 16px;
}
.interiorContent ol{ list-style:decimal;}
.interiorContent ul li {
    background: url(../images/li-bg.jpg) left 8px no-repeat;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 11px;
    margin-bottom: 5px;
}
.interiorContent ol li {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
    margin-bottom: 5px;
}
.interiorContent .view_change_calendar ul li {
    list-style: none;
    background: none;
}
.interiorContent ul li a,
.interiorContent ol li a {
     font-size: 14px;
    line-height: inherit;
    font-weight: normal;
}
.interiorContent ul li a:hover,
.interiorContent ol li a:hover {
    text-decoration: underline
}
.footer-upper {
    background: #e5e5e5;
    border-bottom: 9px solid #cfd4d8;
    border-top: 9px solid #cfd4d8;
}
.footer-upper ul {
    overflow: hidden;
    padding: 12px 0;
	text-align: center;
}
.footer-upper ul li {
	display:inline-block;
    padding: 10px;
	/*float: left;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0px;*/
}
.footer-upper ul li a {
    display: block;
    height: 77px;
    text-indent: -9999px;
}

/* Icons in Global theme-assets */
.footer-main {
    float: left;
    width: 590px;
}
.footer-upper ul li.last {
    padding: 0px
}
.footer-bot {
    overflow: hidden;
    padding: 43px 0 50px 45px;
    background: url(../images/content-area-shadow.jpg) center 0px no-repeat;
}
.footer-links {
    border-bottom: 1px solid #d6d6d6;
    padding-left: 30px;
}
.footer-links h3 {
    color: #000;
    font-size: 25px;
    line-height: 28px;
}
.footer-links ul {
    overflow: hidden;
    padding: 20px 0 32px 0;
}
.footer-links ul li {
    float: left;
    font-size: 13px;
    padding-right: 13px;
    width: 126px;
}
.footer-links ul li a {
    font-size: 13px;
    color: #666;
    display: block;
    line-height: 19px;
}
.footer-links ul li a:hover {
    color: #2a2a2a;
    text-decoration: underline;
}
.socialInfo {
    border-left: 1px solid #D7D7D7;
    float: right;
    margin-top: 5px;
    padding-left: 15px;
    width: 325px;
}
.socialInfo .fav-icons {
    float: none;
    overflow: hidden;
}
.change-direction {
    color: #777777;
    padding-left: 30px;
    padding-top: 12px;
    overflow: hidden;
}
.change-direction a {
    font-size: 13px;
    color: #777777;
    display: block;
}
.change-direction ul {
    float: right;
    padding: 7px 51px 0 0;
}
.change-direction ul li {
    line-height: 15px;
    float: left;
    padding: 0 8px 0 0;
}
.change-direction ul li a {
    border: 1px solid #cfcfcf;
    line-height: 14px;
    padding: 0 4px;
    background: center;
    position: relative;
}
.change-direction ul li a:hover {
    background: #eeecef
}
.change-direction ul li a.active {
    background: #eeecef
}
.change-direction ul li a.a2 {
    font-size: 14px;
    line-height: 16px;
    margin-top: -1px;
}
.change-direction ul li a.a3 {
    font-size: 15px;
    line-height: 17px;
    margin-top: -2px;
}
.change-direction ul li a.a4 {
    font-size: 15px;
    line-height: 18px;
    margin-top: -3px;
}
.revers {
    background: url(../images/revers-bg.jpg) right 2px no-repeat;
    padding-right: 25px;
    float: left;
    line-height: 18px;
    height: 19px;
}
.socialInfo address {
    font-style: normal;
    color: #666;
    font-size: 13px;
    line-height: 16px;
    padding: 0 0 0 10px;
}
.socialInfo address p {
    color: #666;
    padding-bottom: 15px;
    font-size: 13px;
}
.socialInfo address p a {
    color: #2a2a2a
}
.socialInfo address p a:hover {
    text-decoration: underline
}
.socialInfo address span {
    font-weight: bold;
    color: #FF7006;
    display: inline-block;
    padding: 15px 0;
}
.socialInfo address span a {
    color: #FF7006;
    text-decoration: underline;
    font-weight: normal;
}
.socialInfo address span a:hover {
    text-decoration: none
}
#content-area.blue-area-shadow {
    background: url(../images/blue-layer-shadow.png) center top no-repeat
}
.interiorBanner {
    background: #f2f2f2;
    height: 275px;
}
.interiorBanner .banner {
    height: 249px;
    width: 960px;
    background-color: #f2f2f2;
}
.bannerInfo {
    position: absolute;
    top: 105px;
    left: 18px;
    z-index: 10;
}
.bannerInfo h2 {
    font-size: 62px;
    line-height: 62px;
    color: #FFF;
    text-shadow: 2px 2px 5px #444;
}
.bannerInfo h3 {
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    font-weight: 600;
    text-shadow: 2px 2px 5px #444;
}
#linkWrp {
    background: #003064;
    text-align: center;
    height: 26px;
    position: relative;
    z-index: 50;
}
.interiorBanner #linkWrp {
    box-shadow: 0 8px 6px -6px #000
}
#linkWrp h2 {
    background: url(../images/linkswrp-bg.jpg) left center repeat-x;
    font-size: 12px;
    margin: 0 265px;
}
#linkWrp h2 a {
    color: #8098b2;
    background: #003064 url(../images/lines.jpg) left center no-repeat;
    display: inline-block;
    line-height: 26px;
    padding: 0 3px 0 17px;
}
#linkWrp h2 a span {
    background: #003064 url(../images/lines.jpg) right center no-repeat;
    display: block;
    padding: 0 17px 0 0px;
}
#linkContainer {
    background: #013064;
    position: relative;
}
#linkContainer .links {
    background: #013064;
    padding-top: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    width: 100%;
    z-index: 11;
    text-align: left;
}
#linkContainer .links ul li a {
    color: #fff
}
#linkContainer .links ul {
    border-right: 1px solid #4d6f94
}
#linkContainer .links ul.last {
    border: none
}
#linkContainer .links ul li h3 {
    padding-bottom: 10px
}
.main-content {
    float: left;
    width: 573px;
}
.main-content-fill-width {
    width: 100%
}
#sideBar {
    background: url(../images/sidebar-box-shadow.jpg) center bottom no-repeat;
    float: right;
    margin-top: 25px;
    width: 315px;
}
.sideBarShadow {
    border-left: 1px solid #D7D7D7;
    padding-left: 23px;
    background: url(../images/sidebar-box-shadow.jpg) left bottom no-repeat;
}
.sideBarShadow.none {
    border: none;
    padding-bottom: 40px;
    background: url(../images/sidebar-box-shadow.jpg) left bottom no-repeat;
    position: relative;
}
#sideBar .information {
    padding-bottom: 52px;
    padding-top: 20px;
}
#sideBar .information ul li a {
    text-align: center;
    width: 44px /*36px*/;
    font-size: 10px /*11px*/;
    line-height: 10px /*14px*/;
    font-weight: bold;
    padding-top: 78px;
    padding-right: 2px /*5px*/;
    padding-bottom: 0;
    padding-left: 2px /*5px*/;
}
#sideBar .information ul li a.calendar {
    background: url(../images/calendar32.png) center center no-repeat;
}
#sideBar .information ul li a.tel {
    background: url(../images/tel32.png) center center no-repeat
}
#sideBar .information ul li a.traffic {
    background: url(../images/traffic32.png) center center no-repeat
}
#sideBar .information ul li a.online-payments {
    background: url(../images/payment32.png) center center no-repeat
}
#sideBar .information ul li a.tax-rolls {
    background: url(../images/tax32.png) center center no-repeat
}
#sideBar .information ul li a.property-viewer {
    background: url(../images/propertyviewer32.png) center center no-repeat
}
#sideBar .article-title {
    width: 240px;
    padding: 0px;
    margin-top: 170px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#sideBar .articleContainer {
    background: #f7f7f7 url(../images/slides-shadow.png) center -5px no-repeat;
    border: 1px solid #e6e6e6;
    margin-top: 3px;
    width: 244px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 33px;
    padding-left: 15px;
}
#sideBar .view {
    margin-top: 23px
}
.interior .article-img,
.landing .article-img {
    float: none;
    height: 143px!important;
    width: 117px!important;
    background-color: #FE6C22;
    background-image: url(../images/slides.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-bottom: 0px!important;
    margin-bottom: 13px!important;
    position: absolute;
    top: 4px;
    left: 65px;
}
.interior .article-img a img,
.landing .article-img a img {
    height: 143px;
    width: 117px;
}
#sideBar .article {
    padding: 0px;
    background: none;
}
#sideBar .tab-nav {
    margin-bottom: 48px
}
#sideBar .tab-nav.none {
    background: url(../images/sidebar-box-shadow.jpg) left bottom no-repeat;
    border: none;
    padding-bottom: 41px;
    margin-bottom: 7px;
}
#sideBar .tab-nav ul li a {
    /*padding: 0 20px 0 20px;_NO__DOTCOMMA__AFTER__*/
}
#sideBar .tab-nav.none ul li a:hover {
    color: #000
}
#sideBar .tab-nav ul li.last a {
    padding-right: 23px
}
#sideBar .tab-nav ul {
    float: none
}
#sideBar .description {
    background: #f7f7f7;
    border: 1px solid #e6e6e6;
    margin-top: 3px;
    width: 278px;
    padding: 0px 0 25px 0;
    margin: 3px 0 0 0;
    float: none;
}
#sideBar .description ul li {
    width: 100%;
    background: url(../images/li-bg.jpg) left 8px no-repeat;
    padding: 0 0 0 11px;
}
#sideBar .description ul {
    padding: 22px 0 0 10px
}
#sideBar .description ul li a {
    padding: 0px;
    line-height: 17px;
    font-size: 13px;
    margin-bottom: 0px;
    font-weight: normal;
}
#sideBar .description ul li a:hover {
    text-decoration: underline
}
#sideBar #tab-nav {
    margin: 0px;
    width: 276px;
}
#sideBar .tab-nav.none ul li a {
    padding: 0 18px
}
.home-links {
    margin: 0 0 0 -18px
}
.home-links,
.home-links span {
    color: #777777;
    font-size: 11px;
    line-height: 14px;
}
.home-links span a {
    color: #FF7006;
    padding: 0 4px;
    font-size: 11px;
    text-decoration: underline !important;
}
.home-links span a:hover {
    text-decoration: none
}
.home-links span a.active {
    color: #777777;
    text-decoration: none;
}
#content-area {
    padding-top: 13px
}
.highlightArea {
    border-bottom: 5px solid #e5e5e5;
    overflow: hidden;
    padding-top: 7px;
    height: 233px;
}
.highlightArea h1 {
    float: left;
    font-size: 22px;
    line-height: 26px;
    color: #000;
    width: 250px;
    padding: 74px 0 0 46px;
}
.highlightArea h1 span {
    display: block
}
.highlightArea img {
    margin: 0 18px 0 0
}
.interiorContent {
    padding-top: 25px;
    padding-bottom: 30px;
}
.interiorContent {
    color: #000;
    font-size: 16px!important;
    line-height: 21px;
}
.interiorContent p {
    padding-bottom: 30px;
    line-height: 21px;
    text-align: left!important;
}
.interiorContent a {
    color: #FF7006;
    text-decoration: underline;
}
.interiorContent a:hover {
    text-decoration: none
}
.interiorContent h1 {
    font-size: 36px;
    line-height: 40px;
    color: #003064;
    padding-bottom: 9px;
    border-bottom: 5px solid #e5e5e5;
    margin-top: 19px;
    margin-right: 10px;
    margin-bottom: 30px;
    margin-left: 0px;
}
.interiorContent h2 {
    color: #878787;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 30px;
}
.interiorContent h3{
    color: #003064;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 30px;
}
.interiorContent h4 {
    color: #878787;
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 30px;
}
.interiorContent h5{
    color: #003064;
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 30px;
}
.interiorContent p span {
    display: block
}
.socialmidea {
    border-top: 5px solid #e5e5e5;
    overflow: hidden;
    padding-top: 35px;
    width: 100%;
    margin-bottom: 30px;
}
.socialmidea li {
    float: left;
    padding-right: 8px;
}
.socialmidea li a {
    display: block
}
/* interior ends here */
.home-links h1 {
    font-size: 36px;
    line-height: 40px;
    color: #003064;
    margin: 19px 10px 0px 19px;
    padding-bottom: 9px;
    border-bottom: 5px solid #e5e5e5;
}
.alignright,
img[align="right"] {
    float: right;
    margin-left: 45px;
    margin-bottom: 45px;
}
.alignleft,
img[align="left"] {
    float: left;
    margin-right: 45px;
    margin-right: 45px;
}
.shadow-img,
.interiorContent img {
    background: url(../images/restaurant-img-shadow.png) center -2px no-repeat;
}
.address {
    overflow: hidden;
    padding: 4px 0 0 7px;
}
.americanAddress,
.cafesAddress {
    float: left;
    width: 283px;
}
.address address {
    background: url(../images/li-bg.jpg) scroll left 8px no-repeat;
    font-style: normal;
    font-size: 12px;
    color: #000;
    line-height: 16px;
    margin: 0 0px 30px 10px;
    padding: 0 0 0 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.address address a {
    color: #FF7006;
    font-size: 12px;
    text-decoration: underline;
}
.address address a:hover {
    text-decoration: none
}
.address h3 {
    color: #003064;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
    font-weight: bold;
}
.cafesAddress {
    margin-left: 21px;
    width: 215px;
}
.cafesAddress address {
    margin-bottom: 43px
}
#sideBar.sideBarTertiary {
    margin-top: 0px;
    background: url(../images/sidebar-border.jpg) left 276px no-repeat;
}
#sideBar.sideBarTertiary .sideBarShadow {
    border: none;
    background: none;
}
#sideBar.sideBarTertiary .sideBarShadow.none {
    background: url(../images/sidebar-box-shadow.jpg) left bottom no-repeat
}
#sideBar.sideBarTertiary .information {
    padding-top: 0px
}
/* slider css start here */
.bannerWpr {
    background: url(../images/banner-shaow-left.png) left center no-repeat;
    padding-left: 37px;
    margin: 0 0 0 -37px;
    height: 367px;
}
.banner {
    position: relative;
    background: url(../images/banner-right-shadow.png) right center no-repeat;
    padding-right: 37px;
    width: 960px;
}
.banner.none {
    background: none;
    padding: 0px;
}
.banner-patterns {
    border-top: 1px solid #fd6e05;
    width: 605px;
    position: absolute;
    bottom: 56px;
    left: 0px;
    height: 115px;
}
.banner-info {
    background: url(../images/orange-bg.png) left top repeat-x;
    padding: 1px 50px 20px 35px;
    position: relative;
    color: #fff;
	line-height:24px;
}
.banner-info h2 {
    padding-bottom: 5px
}
.banner-info a {
    background: url(../images/pattern-arrow.png) right top no-repeat;
    display: inline-block;
    padding: 0 20px 0 0;
    line-height: 17px;
    color: #fff;
    margin-top: 8px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.banner-info a:hover {
    text-decoration: underline
}
.pagination {
    display: none
}
.nextprev a {
    top: 155px;
    position: absolute;
    display: block !important;
    width: 40px;
    float: left;
    text-indent: -9999px;
    height: 40px;
    z-index: 50;
}
.next {
    background: #ff7007 url(../images/right-arrow.png) right top no-repeat;
    right: 20px;
}
.prev {
    left: -20px;
    background: #ff7007 url(../images/left-arrow.png) left top no-repeat;
}
.caption {
    position: absolute;
    width: 605px;
    left: 0px;
}
span.date {
    position: absolute;
    left: 20px;
    top: -22px;
    background: #013064;
    padding: 0 20px;
    line-height: 21px;
    height: 21px;
    color: #fff;
    z-index: 999;
}
.slides_control {
    min-height: 325px !important
}
.article .slidesdiv {
    width: 248px !important;
    min-height: 295px !important;
}
.article .prev {
    background: #ff7007 url(../images/left-btn-bg.png) left top no-repeat;
    height: 26px;
    height: 26px;
    left: 46px;
    top: 62px;
    width: 26px;
}
.article .next {
    background: #ff7007 url(../images/right-btn-bg.png) left top no-repeat;
    height: 26px;
    height: 26px;
    left: 175px;
    top: 62px;
    width: 26px;
}
/* slider css start here */
/* tabs css start here */
.hide {
    display: none
}
.tab-nav ul li a:hover {
    color: #ff7007
}
.tab-nav ul li a.activeLink,
.tab-nav ul li a.activeLink:hover {
    background: #ff7007;
    color: #fff!important;
}
.nextprev .prev:hover {
    background: #ff9444 url(../images/left-arrow.png) left top no-repeat
}
.nextprev .next:hover {
    background: #ff9444 url(../images/right-arrow.png) right top no-repeat
}
.selected.selected {
    background: #ff9444 url(../images/right-arrow.png) left top no-repeat
}
#sideBar .nextprev .next:hover {
    background: #ff9444 url(../images/right-btn-bg.png) right top no-repeat
}
#sideBar .nextprev .prev:hover {
    background: #ff9444 url(../images/left-btn-bg.png) left top no-repeat
}
/* *********************************
	Text Resizer Buttons
 *********************************
   ================================================== */
ul.textresizer .small-text {
    font-size: 10px
}
ul.textresizer .medium-text {
    font-size: 11px
}
ul.textresizer .large-text {
    font-size: 12px
}
ul.textresizer .larger-text {
    font-size: 13px
}
ul.textresizer a.textresizer-active {
    border: solid 1px #ccc;
    background: #eee;
    color: #999!important;
}
.interiorContent .small-text {
    font-size: 14px
}
.interiorContent .medium-text {
    font-size: 16px
}
.interiorContent .large-text {
    font-size: 18px
}
.interiorContent .larger-text {
    font-size: 20px
}
/* ===[ End of Text Resizer Buttons ]=== */
/* ===[ Start of sitemap ]=== */
#ctl00_interiorPlaceHolder_ctl00_TreeView1 table {
    margin: 0;
    width: 100%;
}
#ctl00_interiorPlaceHolder_ctl00_TreeView1 tbody td {
    padding: 0;
    text-align: left;
}
#ctl00_interiorPlaceHolder_ctl00_TreeView1 tbody td a {
    font-size: 16px;
    text-decoration: underline;
}
#ctl00_interiorPlaceHolder_ctl00_TreeView1 tbody td a:hover {
    text-decoration: none
}
/* ===[ End of sitemap ]=== */
/* start hide empty tags in old content */
p:empty,
p span:empty {
    display: none
}
/* end hide empty tags in old content */
.pgTitle h2 {
    border-bottom: 5px solid #E5E5E5;
    color: #003064;
    font-size: 36px;
    line-height: 40px;
    margin: 19px 10px 30px 0;
    padding-bottom: 9px;
}
/* news start */
.interiorContent .sf_newsList {
    padding-left: 0px!important;
    margin-bottom: 0px!important;
    font-size: inherit!important;
    line-height: inherit!important;
}
.interiorContent .sf_newsList li {
    list-style: none!important;
    background: none!important;
    padding-left: 0px!important;
    margin-bottom: 30px!important;
    padding-bottom: 30px!important;
    display: block;
    clear: both;
    border-bottom: 5px solid #e5e5e5;
}
.interiorContent .sf_newsList h2 {
    color: #878787;
    font-size: 24px!important;
    line-height: 24px!important;
    padding: 0px!important;
    padding-bottom: 10px!important;
    margin: 0px!important;
}
.interiorContent .sf_newsDate {
    font-size: 12px!important;
    padding-bottom: 0px!important;
    color: #999;
}
.interiorContent .sf_newsList .sf_readMore {
    padding-bottom: 0px!important
}
.interiorContent .sf_newsList .sf_readMore a {
    color: #FF7006;
    background: url(../images/arrow.png) right center no-repeat;
    margin: 0px;
    margin-bottom: 20px!important;
    padding: 0 25px 0 0;
    line-height: 18px;
}
.interiorContent .sf_newsList .sf_readMore a:hover {
    color: #ff7007;
    text-decoration: underline;
}
.interiorContent .sf_newsList p {
    padding-bottom: 0px!important
}
.interiorContent .sf_newsList .sf_newsThumbnail {

}
.interiorContent .sf_newsList .sf_newsThumbnail img {
    width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
    height: auto;
}
.interiorContent .sf_newsList .sf_postCategory {
    font-size: 12px;
    display: block;
    clear: both;
}
/* news start */
td img {
    background: none!important;
    border: 0px!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.interiorContent input[type="text"],
.interiorContent textarea,
.interiorContent select {
    border: 1px solid #cdcebe;
    color: #787878;
    padding: 5px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    /* Firefox */
    -moz-transition: all .2s ease;
    /* WebKit */
    -webkit-transition: all .2s ease;
    /* Opera */
    -o-transition: all .2s ease;
    /* Standard */
    transition: all .2s ease;
}
.interiorContent input[type="text"]:hover,
.interiorContent textarea:hover,
.interiorContent select:hover {
    border: 1px solid #ff7007
}
.interiorContent input[type="text"]:active,
.interiorContent textarea:active,
.interiorContent select:active {
    border: 1px solid #ff7007;
    outline: none!important;
}
.interiorContent input[type="submit"] {
    border: 1px solid #ccc;
    padding: 10px 20px!important;
    background-color: #eee;
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}
.interiorContent input[type="submit"]:hover {
    background-color: #ff7007;
    color: #fff;
    border: 1px solid #ff7007;
    cursor: pointer;
}
.slicknav_menu{
	display:none;
}
#minutes .slicknav_menu {
	display: block;
}
.parkingbutton {
  display: inline-block;
  background-color: #06389e;
  border: 1px solid #062f82;
  border-radius: 4px;
  color: #FFFFFF;
  text-align: center;
  font-size: 18px;
  padding: 5px 10px;
  width:248px;
  transition: all 0.5s;
  cursor: pointer;
}
.parkingbutton .span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.parkingbutton .span:after {
  content: '>>';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.parkingbutton:hover .span {
  padding-right: 25px;
}
.parkingbutton:hover .span:after {
  opacity: 1;
  right: 0;
}
.egov{
	float:left;
	width:100%;
	text-align:center;
	margin: 10px;
}
.egovbutton {
  display: inline-block;
  background-color: #ff7007;
  border: 1px solid #e66000;
  border-radius: 4px;
  color: #FFFFFF;
  text-align: center;
  font-size: 18px;
  padding: 5px 10px;
  width:248px;
  transition: all 0.5s;
  cursor: pointer;
}
.egovbutton .span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.egovbutton .span:after {
  content: '>>';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.egovbutton:hover .span {
  padding-right: 25px;
}
.egovbutton:hover .span:after {
  opacity: 1;
  right: 0;
}